%1\n\nThe copy action can't be completed because the file is open in another program.\nPlease close Wiz, WizNote, WizCalendar and web browsers.\n\n%2=
&Address:=位址(&A)：
&All text=
&Author:=作者(&A)：
&Bookmark name:=
&Clear=清除(&C)
&Create New Ruler...=建立新的規則(&C)...
&Description:=描述(&D)：
&Find in:=尋找(&F)：
&Go=開啟(&G)
&GUID:=GUID(&G)：
&Highlight All=全部反白(&H)
&Languages:=
&Rules:=規則(&R)：
&Save=儲存(&S)
&Selected text=
&Tag Name:=標籤名稱(&T)：
&Test=測試(&T)
&Version:=版本(&V)：
A new version of %1 is now available.\n\nDo you want to install the new version?=
Address=
Attachment List=附件清單
Attribute &Name:=屬性名稱(&N)：
Attribute &Value:=屬性值(&V)：
Auto Update done.=
Automatic=
AutoUpdate=
Background color=
Backround Color=
Bold=
Bold (Ctrl+B)=
Bookmark=
Bullets=
Cancel=取消
Capturing Web Page=正在儲存網頁
Center=
Colorize Source Code=
Colorize Source Code...=
Column=欄
Compact mode=
Content Tag=內容標籤
Content Tag &1:=內容標籤 1(&1)：
Content Tag &2:=內容標籤 2(&2)：
Content Tag &3:=內容標籤 3(&3)：
Copy Files=
Copy\tCtrl+C=
Cut\tCtrl+X=
Delay Until Reboot=
Delete columns=
Delete rows=
Description=描述
Dialog=
Distribute columns evenly=
DOM Eraser=
Downloading files...=正在下載檔案...
Edit=
Edit image=
Edit Ruler=編輯規則
Edit...=編輯...
Editor=
Emoticon=
Ext&ra text before the content:=在本文之前附加的內容(&R)：
Extra text a&fter the content:=在本文之後附加的內容(&F)：
Failed to save rulers!=儲存規則失敗！
Find &Text:=尋找文字(&T)：
Find Ruler=尋找規則
Find Tag=尋找標籤
Find...\tCtrl+F=
Font name=
Font Name=
Font size=
Font Size=
Format text...=
Full mode=
General=一般
Horizontal line=
Horizontal Line=
Html Content Rulers=HTML 內容規則
Hyperlink=
Hyperlink (Ctrl+K)=
Indent=
Insert Bookmark=
Insert column to the left=
Insert column to the right=
Insert row above=
Insert row below=
Insert Table=
Install Now=
Italic=
Italic (Ctrl+I)=
Justify=
Keywords=關鍵字
Left=
Line=行
Media=
Merge cells=
Meta=
More=
More Colors...=
More Options=
More options=
New Ruler=新規則
New version found=
Numbering=
OK=確定
Options...=
Outdent=
Parsing HTML...=正在分析 HTML...
Paste plain text\tCtrl+Shift+V=
Paste\tCtrl+V=
Pause=
Picture=
Please enter tag atribute value!=請輸入標籤屬性值
Please enter tag attribute name!=請輸入標籤屬性名稱
Please enter tag name!=請輸入標籤名稱
Please restart your computer to complete the installation.\n\nClick OK to restart now. Click Cancel to restart later.=
Plugins=
Posting...=正在傳送...
Preview=
Progress=進度
Published by %1=
Redo\tCtrl+Shift+Z=
Remove formats...=
Replace...\tCtrl+H=
Resume=
Retry=
Right=
Save=
Save (Ctrl+S)=
Script Error=指令碼錯誤
Select all\tCtrl+A=
Select Ta&g=選擇標籤(&G)
Selecte&d Tag:=選取的標籤(&D)：
Selection as tags\tCtrl+G=
Selection as title\tCtrl+T=
Separator:=
Show a &box around the source code=
Source=來源
Split merged cells=
Stop=
Strikeout=
Style=
Subscript=
Superscript=
Table=
Tag 1 &Index:=標籤 1 索引(&I)：
Tag 2 I&ndex:=標籤 2 索引(&N)：
Tag 3 Inde&x:=標籤 3 索引(&X)：
Test Ruler=測試規則
Test Tag1=測試標籤 1
Test Tag2=測試標籤 2
Test Tag3=測試標籤 3
Text=文字
Text color=
Text Color=
This ruler can be used for this document.=這個規則可以應用於目前文件
This ruler can not be used for this document.=這個規則不能應用於目前文件
Title=
Toolbar type changed=
TTS=
TTS is running.=
Underline=
Underline (Ctrl+U)=
Undo\tCtrl+Z=
Unknown error!=未知錯誤！
URL=
What's New=
Wiz Auto Update=
Wiz Auto Update - Copying Files=
Wiz Auto Update - File In Use=
Wiz, Personal Knowledge Management, PKM=
XML Text:=XML 內容：